server:
  port: 9988

spring:
  datasource:
    url: jdbc:log4jdbc:mysql://192.168.33.20:3306/smart-community?autoReconnect=true&characterEncoding=utf8&serverTimezone=GMT%2B8
    username: smart
    password: smart
  devtools:
    add-properties: false
    restart:
      enabled: true

logger:
  level: WARN
  dir: E:/mye/WORK/wisdowHouse
  level1: ERROR
  dir1: ${logger.dir}/error
  level2: WARN
  dir2: ${logger.dir}/personDevice
wx:
  pay:
    appId: wx0b3c41a903053808
    appSecret: 43557bd62f77b0c3d6670e991872f0e7
